update package dependency versions
[authserver.git] / etc / kairo / auth_settings.json
1 {
2 "db_name": "example_auth",
3 "db_host": "localhost",
4 "db_username": "example_auth",
5 "db_password": "",
6 "pwd_cost": 10,
7 "pwd_nonces": [
8  ""
9 ],
10 "client_reg_email_whitelist": ["you@example.com"],
11 "skin": "default",
12 "operator_name": "Example",
13 "operator_contact_url": "https://github.com/KaiRo_at/authserver/",
14 "info_from_email": "noreply@example.com",
15 "piwik_enabled": false,
16 "piwik_url": "/matomo/",
17 "piwik_site_id": 1,
18 "piwik_tracker_path": "/srv/www/matomo/vendor/matomo/matomo-php-tracker/",
19 }